Subject: bug#75828: [PATCH] Correct make-frame docstring vis-a-vis make_frame.c

From: martin rudalics <[email-masked]>
Date: Tue, 28 Jan 2025 10:28:28 +0100

> That works for me applied to a recent master. Happy to use the buffer
> local.

We'd need a shorter name, maybe something like 'make-frame-may-show-it'.

> It's unlikely to cause trouble if a user doesn't kill it, and we'll
> understand why if they don't.

Users who setq it locally or setq-default it know what they want.  Users
who prefer let-binding it won't even notice that it's an automatically
buffer-local variable.

martin